Subject: New Reply Received - Fwd: Damaged dress
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 15 Oct 2021 07:22:19 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Fwd: Damaged dress  Ticket comment <div dir="auto">I went to your store in Nakeel area in Raskhaimah and the manager made a seen.Like he was blaming me for the damaged dress.</div>
<div dir="auto">I already gave it back to the shop.please contact them</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 15 Oct 2021 at 11:19 AM, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3196906</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3196906<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Kamau,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly confirm us the item name so that we can create the online return request for the same.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">Manager  Manar Mall</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3196906